/*=================================*/
/* Nivo Slider Demo
/* November 2010
/* By: Gilbert Pellegrom
/* http://dev7studios.com
/*=================================*/

/*====================*/
/*=== Reset Styles ===*/
/*====================*/

.slider-wrapper { 
	margin: 0 auto 40px auto;
}

.theme-default #slider {
    margin:0 auto;
}
.banner_home_page_top  #slider{ 
	margin-top: 40px;
}
.theme-pascal.slider-wrapper,
.theme-orman.slider-wrapper {
    margin-top:150px;
}

